body{
	margin:0;
	padding:0;
    font-family: "ËÎÌå", Arial;
	text-align:center;
    background-image:url(../gjsimages/top_bg.jpg);
	background-repeat: repeat-x;
	background-color:#ffffff;
}
.column-nav
{
    text-align:left;
}
#topNav {
	margin:0;
	padding:0;
	height:32px;
}
.hello {
	font-size:12px;
	color: #C13E10;
	line-height:32px;
	float:left;
}
.topMenu {
	font-size:12px;
	color: #37138E;
	position:relative;
}
#topNav ul{list-style:none; position:absolute;right:0px; top:5px; margin:0; padding:0;}
#topNav ul li{display: inline; padding:0;}
#topNav a {
	display:block;
	float:left;
	font-size:12px;
	color:#C13E10;
	margin-right:3px;
	line-height: 21px;
	text-decoration: none;
	font-weight: normal;
}
.bar1 { margin-left:3px; color:#C13E10;}
#topNav a:hover {
	font-size:12px;
	color:#000000;
}
#wrapper {
	text-align: center;
}
#outer {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
} 
#header {
	float:left;
	clear: both;
	width:960px;
	height:56px;
	text-align:left;
	position:relative;
}
#header ul {
	 position:absolute;
	 bottom:0;
	 right:5px;
	 margin:0;
     padding:0;
     list-style:none;
	 font-size:16px;
}
#header li {
	display:inline;
    margin:0;
    padding:0;
}
#header ul a{
	  color:#000;
      float:left;
      background: url(../gjsimages/tab_left.jpg) no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
	  margin-left:5px;
}
#header a span {
	  float:left;
      display:block;
      background: url(../gjsimages/tab_right.jpg) no-repeat right top;
      padding:7px 8px 4px 6px;
}
#header a:hover span {
	color:#900;
	cursor:pointer;
}
#header #current a {
	color:#fff;
	background-image:url(../gjsimages/bg_bl.jpg);
	background-repeat:no-repeat;
}
#header #current a span {
	background-image:url(../gjsimages/bg_bl.jpg);
	background-repeat:no-repeat;
}
#header #current a:hover span {
	color:#FFF100;
}
#subMenu {
	float:left;
	background: url(../gjsimages/sub_bg.jpg) no-repeat;
	width:960px;
	height: 29px;
	position: relative;
}
.title1 { font-size:15px;color:#000031; position:absolute; left:180px; bottom:5px;}
.title2 {
	font-size:15px;
	color:#fff;
	position: relative;
	left:31px;
	line-height:28px;
	font-weight: bold\9;
}
.dot {
	margin-left: 5px;
	margin-right: 5px;
	color:#fff;
}
#subMenu ul{
	 position: absolute;
	 left:330px;
	 top:7px;
	 margin:0;
     padding:0;
     list-style:none;
	 font-size:13px;   
}
#subMenu li {
	display:inline;
    margin:0;
    padding:0;
}
#subMenu a {
	  display:block;
	  color:#fff;
      float:left;
	  margin:0 8px 3px 4px;
      text-decoration:none;
	  line-height:13px;
	 _line-height:15px;
	  font-weight: normal;
}
.bar {
	padding-left:8px;
	color:#fff;
}
#subMenu a:hover {
	 color:#FF0;
}
#loginArea {
	background:url(../gjsimages/login_bg.jpg) repeat-x;
	height:34px;
	width:958px;
	float:left;
	position:relative;
	border-left:#ccc solid 1px;
	border-right:#ccc solid 1px;
}
.login {
	margin:0;
	margin:8px auto  3px 30px; 
	float:left;
}
#news {
	font-size:12px;
	color:#C13E10;
	line-height:23px;
	overflow: hidden;
}
#form1 {
	width: 620px;
}
#form1 label {
	font-size:13px;
}
.login input {
	height:16px;
	border:none;
	margin-right:10px;
	margin-left:-5px;
}
.labelName¡¡{
	font-family: "ËÎÌå"; 
	color: #000;;
	}
.userName {
	width:151px;
	width: 149px\9;
	height::20px;
	background:url(../gjsimages/text_bg.jpg) no-repeat 0 0;
	border:none;
}
.login_btn{
	position:absolute;
	left:465px;
	_left:475px;
	top:3px;
}
.regist_btn{
	position:absolute;
	left:535px;
	_left:545px;
	top:3px;
}
#search {
	position:absolute;
	right:20px;
	top:6px;
}
#search input {
    vertical-align:middle;
	border:none;
	height:21px;
    font-size:10px;
	color:#999;
}
#search input.search-site {
    vertical-align:middle;
	line-height:21px;
	padding-left:20px;
	background:url(../gjsimages/search_bg.gif) no-repeat;
	width:160px;
}
#search input.go {
	margin-left:-24px;
	margin-top:-2px;	
}
#news,.innews {
	float:left;
	height:24px;
	width:958px;
	background:url(../gjsimages/news_bg.jpg) repeat-x;
	border: #F4B489 solid 1px;
	border-top:none;
	margin-bottom:8px;
}
.left1 {
	float: left;
	width: 260px;
	height:124px;
	border: #F4B489 solid 1px;
	overflow:hidden;
}
.bar3 {
	width:30px;
	height:124px;
	background:url(../gjsimages/l02.jpg) no-repeat;
    float:left;
}
.bar4{
	width:30px;
	height:124px;
	background:url(../gjsimages/l01.jpg) no-repeat;
    float:left;
}
#mid1 {
	float: left;
	width: 380px;
	height: 124px;
	border: #F4B489 solid 1px;
	margin:0 7px 8px 7px;
	text-align:center;
}
#mid1 a {
	text-decoration:none;
	color:#000;
}
#mid1 span a {
	text-decoration:none;
	color:#DD945E;
	font-weight:normal;
}
#mid1 h4 a {
	font-size:13px;
	color:#4C4C4C;
	font-weight:normal;
	margin-top:4px;
}
#mid1 h1{
	margin-top:5px;
	margin-left:10px;
   _margin-top:1px;
   _margin-left:10px;
	line-height:36px;
}
#mid1 a:hover {
	text-decoration:underline;
	color:#900;
}
.banner {
	position:absolute;
	left:264px;
	top:183px;
}
.right1 {
	float:left;
	width:300px;
	height:123px;
	border: #F4B489 solid 1px;
}
#service {
	width:270px;
	height:124px;
	float: right;
}
#service ul {
	margin:0;
    padding:0;
}
#service ul li {
	display:inline;
}
#service a {
	  font-size:13px;
	  color:#C13E10;
      float:left;
	  margin:0 0 0 31px;
      text-decoration:none;
	  line-height:40px;
	  font-weight: normal;
}
#service a:hover {
	text-decoration:underline;
}
#service1 {
	background:url(../gjsimages/s1.gif) no-repeat;
	width:270px;
	height:40px;
	float:left;
}
#service2 {
	background:url(../gjsimages/s2.gif) no-repeat;
	width:270px;
	height:40px;
	float:left;
	border-top:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
}
#service3 {
	background:url(../gjsimages/s3.gif) no-repeat;
	width:270px;
	height:41px;
	float:left;
}
#topTable {
	width:230px;
	height:124px;
	float:right;
}
#topTable a {
	font-size:12px;
	color:#000;
	line-height:15px;
	text-decoration:none;
	float:left;
	font-weight:normal;
	padding-left:3px;
	padding-top:3px;
}
#topTable a:hover {
	text-decoration:underline;
	color:#900;
}
.td {
	text-align:center;
	border-bottom:#D8D8D8 solid 1px;
}
.td3 {
	text-align:center;
}
.td2 {
	text-align:center;
	color:#F00;
	border-bottom:#D8D8D8 solid 1px;
}
.td4{
	text-align:center;
	color:#F00;
}
.td6 {
	text-align:left;
	color:#000;
	border-bottom:#D8D8D8 solid 1px;
	padding-left: 20px;
}
.td-q {
	text-align:left;
	border-bottom:#ccc solid 1px;
	padding-left:5px;
}
.td-a{
	text-align:left;
	vertical-align:top;
	color:#F00;
	border-bottom:#ccc solid 1px;
	padding-left:5px;
}
.summary{
	font-size:12px;
	color:#DD945E;
	text-align:justify;
	margin:-20px 20px 7px 20px;
	width:340px;
	height:54px;
	overflow:hidden;
	text-indent:2em;
}
.left{
	width:260px;
	height:280px;
	float:left;
	background:url(../gjsimages/col_bg.gif) repeat-x;
	border: #F4B489 solid 1px;
	margin-bottom:8px;
   _margin-bottom:0;
   overflow:hidden;
}
.clear {
	clear:both;
}
.column {
	text-align:center;
	float: left;
	margin:3px auto 0px 5px;
	width:74px;
	height:25px;
	background:url(../gjsimages/column_bg.jpg) no-repeat;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.2em;
	padding-left:2px;
}
.column2 {
	text-align:center;
	float: left;
	margin:3px auto 0px 5px;
	width:91px;
	height:25px;
	background:url(../gjsimages/5letters_bg.gif) no-repeat;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.25em;
	padding-left:3px;
}
.column3 {
	text-align:center;
	float: left;
	margin:3px auto 0px 5px;
	width:118px;
	height:25px;
	background:url(../gjsimages/column3.gif) no-repeat;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.25em;
	padding-left:3px;
}
.column4 {
	text-align:center;
	float: left;
	margin:3px auto 0px 5px;
	width:130px;
	height:25px;
	background:url(../gjsimages/column4.gif) no-repeat;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.25em;
	padding-left:3px;
}
.n-list1 {
	float:left;
}
#main-area .column a {
	text-align:center;
	float: left;
	width:74px;
	height:25px;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.2em;
    *margin-left:-1px;
}
#main-area .column2 a:hover,#main-area .column3 a:hover,#main-area .column4 a:hover{
	color:#FF0;
	text-decoration:none;
}
#main-area .column2 a{
	text-align:center;
	float: left;
	width:91px;
	height:25px;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.2em;
    margin-left:-1px;
}
#main-area .column4 a{
	text-align:center;
	float: left;
	width:130px;
	height:25px;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.2em;
    margin-left:-1px;
}
#main-area .column3 a{
	text-align:center;
	float: left;
	width:118px;
	height:25px;
	font-size:13px;
	color:#fff;
	line-height:27px;
	letter-spacing: 0.2em;
    margin-left:-1px;
}
#main-area .column a:hover {
	color:#FF0;
	text-decoration:none;
}

#main-area ul {
	width:250px;
	margin:5px auto auto 5px;
	overflow:hidden;
}
#main-area ul li {
	display:block;
}
#main-area a {
	font-size:13px;
	color:#000;
	text-decoration:none;
	font-weight:normal;
	line-height:22px;
   _line-height:23px;
}
#main-area a:hover,#main-area a:active {
	text-decoration:underline;
	color:#900;
	cursor:pointer;
}
#content ul {
	margin:8px auto auto 10px;
	overflow:hidden;
}
#content ul li {
	display:block;
}
#content a {
	font-size:13px;
	color:#000;
	text-decoration:none;
	font-weight:normal;
	line-height:30px;
}
#content a:hover,#content a:active {
	text-decoration:underline;
	color:#900;
}
.dot-front {
	font-size:16px;
   _font-size:12px;
	color:#000;
	font-weight:bold\9;
	margin-right:2px;
}
.date {
	float:right;
	font-size:13px;
	color:red;
	line-height:22px;
	margin-top:2px;
	*margin-top: -23px;
}
.date2 {
	float:right;
	font-size:13px;
	color:red;
	line-height:22px;
	*margin-top: -23px;
}
.date3 {
	float:right;
	font-size:12px;
	color:red;
	line-height:17px;
}
.more {
	float:right;
	font-size:12px;
	margin-right:3px;
}
.tabs {
	float: right;
	height:24px;
	text-align:center;
	margin-top:4px;
	margin-right:3px;
   _margin-right:1px;
}
#main-area .tabs a {
	font-size:12px;
	color:#C13E10;
	line-height:22px;
   _line-height:20px;
	text-decoration:none;
}
.tabs a:hover {
	color:#C13E10;
}
.toggle1{
	background: url(../gjsimages/tab_bg1.gif) no-repeat top left;
	float:left;
	width:55px;
	height:24px;
	padding-top:2px;
	padding-left:2px;
}
.toggle2{
	background: url(../gjsimages/tab_bg2.gif) repeat-x;
	border-top:#B7B7B7 solid 1px;
	float:left;
	width:57px;
	height:20px;
	margin-top:2px;	
}
.toggle3{
	background: url(../gjsimages/tab_bg2.gif) repeat-x;
	border:#B7B7B7 solid 1px;
	float:left;
	width:57px;
	height:20px;
	margin-top:2px;
}
.mid {
	float:left;
	width:380px;
	height:280px;
	border: #F4B489 solid 1px;
    background:url(../gjsimages/col_bg.gif) repeat-x;
	margin-left:7px;
	margin-bottom:8px;
	overflow:hidden;
}
.right {
	float:left;
	width:300px;
	height:280px;
	border: #F4B489 solid 1px;
    background:url(../gjsimages/col_bg.gif) repeat-x;
	margin-left:7px;
	margin-bottom:8px;
	overflow:hidden;
}
#price-tabs {
	float:left;
	height:24px;
	text-align:center;
	margin-top:4px;
	margin-left:25px;
}
#price-tabs a {
	font-size:13px;
	color:#C13E10;
	line-height:24px;
   _line-height:22px;
}
#price-tabs a:hover {
	color:#C13E10;
}
#price-tabs2 {
	float:left;
	height:24px;
	text-align:center;
	margin-top:4px;
	margin-left:35px;
}
#price-tabs2 a {
	font-size:13px;
	color:#C13E10;
	line-height:24px;
   _line-height:22px;
}
#price-tabs2 a:hover {
	color:#C13E10
}
.toggle4{
	background: url(../gjsimages/tab_bl.gif) no-repeat top left;
	float:left;
	width:66px;
	height:24px;
	padding-top:2px;
}
.togglea{
	background: url(../gjsimages/tab_bl2.gif) no-repeat top left;
	float:left;
	width:105px;
	height:24px;
	padding-top:2px;
}
.toggle5{
	background: url(../gjsimages/tab_bg3.gif) repeat-x;
	border:#B7B7B7 solid 1px;
	float:left;
	width:66px;
	height:22px;
}
.toggle6{
	background: url(../gjsimages/tab_bg3.gif) repeat-x;
	border:#B7B7B7 solid 1px;
	border-left:none;
	border-bottom:none;
	float:left;
	width:66px;
	height:22px;
	padding-top:1px\9;
}
.toggleb{
	background: url(../gjsimages/tab_bg3.gif) repeat-x;
	border:#B7B7B7 solid 1px;
	border-left:none;
	border-bottom:none;
	float:left;
	width:105px;
	height:22px;
	padding-top:1px\9;
}
.toggle7{
	background: url(../gjsimages/tab_bg3.gif) repeat-x;
	border:#B7B7B7 solid 1px;
	border-left:#fff solid 1px;
	float:left;
	width:66px;
	height:22px;
}
.mid-table {
	border-top:#ff6d02 solid 2px;
	font-size:12px;
	color:#000;
	width:100%;
	float:left;
	height:100%;
    overflow:hidden;
	_margin-top:-2px;
}

.top-td{
	text-align:center;
	background-color:#D8D8D8;
	font-size:12px;
	vertical-align:middle;
}
.mid-td {
	text-align:center;
	font-size:12px;
	border-right:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
}
.mid-td-date {
	color:#F00;
	text-align:center;
	border-right:#ccc solid 1px;
}
.mid-td3-date {
	color:#F00;
	text-align:center;
	background-color:#EFEFEF;
	border-right:#ccc solid 1px;
}
.mid-td-r{
	text-align:left;
	border-right:#ccc solid 1px;
	padding-left:8px;
	font-size:12px;
	border-bottom:#ccc solid 1px;
}
.mid-td2 {
	text-align:center;
	font-size:12px;
	border-bottom:#ccc solid 1px;
}
.mid-td2-date 
{
    border-bottom:#ccc solid 1px;
	text-align:center;
	font-size:12px;
	color:#F00;
}
.mid-td3 {
	text-align:center;
	font-size:12px;
	border-right:#ccc solid 1px;
	background-color:#EFEFEF;
	border-bottom:#ccc solid 1px;
}
.mid-td3-r {
	text-align:left;
	border-right:#ccc solid 1px;
	background-color:#EFEFEF;
	border-bottom:#ccc solid 1px;
	padding-left:8px;
	font-size:12px;
}
.mid-td4 {
	text-align:center;
	font-size:12px;
	background-color:#EFEFEF;
	border-bottom:#ccc solid 1px;
}
.mid-td4-date {
	text-align:center;
	color:#F00;
	font-size:12px;
	background-color:#EFEFEF;
	border-bottom:#ccc solid 1px;
}
#index {
	font-size:12px;
	color:#000;
	width:100%;
	float:left;
	height: auto;
   _margin-bottom:-5px;
}
.index {
	font-size:12px;
	color:#000;
	width:100%;
	float:left;
	height: auto;
   _margin-bottom:-5px;
}
.td5{
	text-align:left;
	color:#000;
	border-bottom:#ccc solid 1px;
	padding-left:5px;
}
.td-green {
	text-align:center;
	font-size:12px;
	color:#006837;
	border-bottom:#ccc solid 1px;
}
.block {
	height:28px;
	width:200px;
	float:left;
}
.list3 ul{
	width:365px;
}
.list4 ul,.list6 ul,.list9 ul,.finace-news ul,.zoon-news ul,.out-news ul,.month-news ul{
	width:290px;
}
.table-top {
	width:300px;
	float:left;
	_margin-top:-2px;
	height: 20px;
}
.table-rolling {
	width:300px;
	height:250px;
	float:left;
	font-size:12px;
	overflow:hidden;
	_margin-top:-7px;
}
#main-area .buy a,#main-area .sell a,#co-work a {
	font-size:12px;
	color:#000;
	line-height:21px;
}
#main-area .buy a:hover,#main-area .sell a:hover,#co-work a:hover {
	font-size:12px;
	color: #900;
}
#main-area .buy a:active,#main-area .sell a:active,#co-work a:active {
	font-size:12px;
	color: #900;
}
#main-area .purchase a,#main-area .supply a,#question a{
	float:right;
	line-height:27px;
	font-size:13px;
	color:#F00;
}
#main-area .purchase a:hover,#main-area .supply a:hover,#question a:hover {
	color:#900;
	text-decoration:none;
}
#main-area .buy tr:hover,#main-area .sell tr:hover {
	background-color:#E9F7FF;
}
.s-green {
	font-size:12px;
	color:#006837;
	margin-right:5px;
}
.s-red {
	font-size:12px;
	color:#F00;
	margin-right:5px;
}
.s-yellow {
	font-size:12px;
	color:#F60;
	margin-right:5px;
}
.summit2 {
	float:left;
	margin:0 auto auto 15px;
	
}
#b-ad {
	float:left;
	width:260px;
	height:100px;
}
#price-tabs .toggle4 a {
	color:#fff;
}
#price-tabs .toggle4 a:hover {
	color:#fff;
}
#price-tabs2 .togglea a {
	color:#fff;
}
#price-tabs2 .togglea a:hover {
	color:#fff;
}
#subMenu .current a {
	font-size:13px;
	color:#ff0;
}
.table-title {
	float:left;
	width:258px;
	font-size:12px;
	color:#000;
	text-align:center;
	font-weight:bold;
	margin-bottom:2px;
   _margin-bottom:0;
}
.table-title2 {
	float:left;
	width:258px;
	height:26px;
	font-size:13px;
	color:#000;
	text-align: left;
	font-weight:bold;
	line-height:26px;
	margin-left:10px;
}
.table-store {
	font-size:12px;
	color:#000;
	float:left;
	width:260px;
	height:auto;
}
#store a {
	font-size:12px;
	line-height:14px;
}
#store {
	overflow:hidden;
}
.td-date {
	font-size:12px;
	color:#f00;
	text-align:center;
}
#nav {
	float:left;
	width:958px;
	height:25px;
	background:url(../gjsimages/nav.gif) repeat-x;
	border:#F4B489  solid 1px;
	border-bottom:#F4B489  solid 1px;
}
#nav ul {
	float:left;
	width:950px;
	height:25px;
	margin:0;
	padding:0;
	padding-left:12px;
}
#nav ul a {
	display:inline;
	font-size:12px;
	color:#C13E10;
	line-height:25px;
	margin: auto 5px auto 1px;
	margin: auto 7px auto 1px\9;
   _margin: auto 5px auto 1px;
}
#nav ul a:hover {
	color:#000;
	text-decoration:none;
}
#nav ul li {
	display:inline;
}
.navbar {
	color:#C13E10;
	margin-left:7px;
	_margin-left:5px;
}
#position{
	float:left;
	width:958px;
	height:23px;
	background:url(../gjsimages/p.gif) repeat-x;
	border:#F4B489 solid 1px;
	border-top:#fff solid 1px;
	margin-bottom:7px;
}
.position {
	font-size:12px;
	color:#C13E10;
	line-height:23px;
	margin-left:13px;
	float:left;
}
#position a {
	font-size:12px;
	color:#C13E10;
}
#content {
	float:left;
	width:660px;
	height:auto;
	background-color:#fffcfa;
	border:#F4B489 solid 1px;
	margin-bottom:7px;
	padding-bottom:0\9;
   *padding-bottom:8px;
   font-size:13px;
}
#topBar {
	background:url(../gjsimages/col_bg.gif) repeat-x;
	float:left;
	width:660px;
	height:28px;
}
#side-bar {
	float:right;
	width:289px;
	height: auto;
	border:#F4B489 solid 1px;
	margin-bottom:7px;
	border-top:none;
}
#side-bar p{
	font-size:12px;
	margin-left:10px;
	margin-right:10px;
}
#side-bar a {
	_line-height:22px;
}
.page-mark {
	float:left;
	font-size:13px;
	margin:10px auto 10px 18px;
   *margin:7px auto 13px 18px;
}
.pagenum {
	width:25px;
	height:18px;
}
.sideBar {
	float:left;
	width:289px;
	height: auto;
	background:url(../gjsimages/side_bg.gif) repeat-x;
	padding-bottom:10px;
	border-top:#F4B489 solid 1px;
}
.side-title {
	background:url(../gjsimages/arrow.gif) no-repeat;
	float:left;
	font-size:13px;
	color:#C13E10;
	margin:6px auto auto 8px;
	padding-left:20px;
}
#article {
	text-align: left;
	font-family: "ËÎÌå" !important;
	font-size:14px !important;
	padding:15px 10px 0 15px;
}
#article p {
	margin-bottom:18px;
	text-indent: 2em;
}
#article h1 {
	font-size:24px;
	margin:0;
	padding:0;
	line-height:40px;
}
#article h5 {
	font-size:12px;
	line-height:16px;
}
.h-stype {
	text-align:center;
	margin:10px auto 30px auto;
	border-bottom:#ccc solid 1px;
}
.related {
	font-size:13px;
	color:#C13E10;
	border-bottom:#ccc solid 1px;
	margin: auto 10px;
}
#relatd-list ul a {
	line-height:25px;
}
.next {
	float:left;
	margin:8px 1px auto 3px;
}
.table-title3{
	font-size:13px;
	color:#C13E10;
	line-height:28px;
	margin:5px auto auto 13px;
	font-weight:bold;
}
.table-title4{
	font-size:13px;
	color:#C13E10;
	line-height:25px;
	margin:5px auto auto 12px;
	font-weight:bold;
	float:left;
	width:636px;
	border-bottom: #666 dotted 1px;
}
.table-title7{
	font-size:13px;
	color:#C13E10;
	line-height:25px;
	margin:5px auto auto 12px;
	font-weight:bold;
	float:left;
	width:636px;
}
.main-table {
	padding:0;
	margin:0;
	float:left;
	width:660px;
	font-size:12px;
}
#content2 {
	float:left;
	width:660px;
	height:auto;
	border:#F4B489 solid 1px;
	margin-bottom:7px;
	padding-bottom:0\9;
   *padding-bottom:8px;
   font-size:13px;
}
.home {
	float:left;
	margin:auto -7px auto 12px;
}
.product-img {
	float:left;
	width:140px;
	height:107px;
	margin:8px;
	border:#CCC solid 3px;
}
.product-con {
	float:left;
	width:480px;
	height:123px;
	line-height:35px;
	padding-left:10px;
	padding-top:8px;
}
.name-red {
	font-size:16px;
	color: #b80808;
	font-weight:bold;
}
.name-red2 {
	font-size:15px;
	line-height:22px;
	color: #b80808;
	font-weight:bold;
	border-bottom:#CCC dotted 1px;
}
.name-blue {
	font-size:14px;
	color:#1c3d86;
	font-weight:bold;
}
.name-green2 {
	font-size:14px;
	color:#C13E10;
	line-height:22px;
	font-weight:bold;
	border-bottom:#CCC dotted 1px;
}
.name-purple2 {
	font-size:14px;
	color:#C13E10;
	line-height:22px;
	font-weight:bold;
	border-bottom:#CCC dotted 1px;
}
.paragraph {
	text-indent:2em;
	margin:5px 8px;
   _margin:5px 2px;
	float:left;
	font-size:12px;
}
.name-company {
	float:left;
	width:270px;
	margin:10px;
	height:30px;
	font-size:14px;
	color:#1c3d86;
	font-weight:bold;
	background-color:#cae0ec;
	text-align:center;
	line-height:30px;
}
.border {
	border-top:#84C3F7 solid 1px;
}
.addbtn {
	float:left;
	margin:auto 3px 0 0;
}
#store tr:hover {
	background-color:#E9F7FF;
}
.table-title5 {
	float:left;
	width:660px;
	font-size:14px;
	color:#000;
	text-align:center;
	font-weight:bold;
	_margin-top:-3px;
}
.table-title6 {
	background:url(../gjsimages/cbg.gif) no-repeat;
	float:left;
	width:660px;
	height:65px;
	font-size:20px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	line-height:61px;
	margin-top:12px;
	margin-bottom:12px;
}
.td-purple-bg {
	background: url(../gjsimages/w_03.jpg) repeat-x;
	height:22px;
	text-align:center;
	color:#fff;
}
.td-blue-bg2 {
	background: url(../gjsimages/w_03.jpg) repeat-x;
	height:22px;
	text-align:center;
	color:#fff;
}
#newsLeft 
{
float:left;
height:24px;
width: 958px;
background:url(../gjsimages/news_bg.jpg) repeat-x;
border: #F4B489 solid 1px;
border-top:none;
margin-bottom:8px;
padding-top:2px;
font-size:12px;
color:#10288C;
line-height:23px;
overflow:hidden;
}

#newsLeft a
{    
     color:#921b1d;
     text-decoration:none;
     font-weight:normal;
}

#newsLeft a:hover
{
     text-decoration:none;
     text-decoration:underline;
     color:#FF0000;
     font-weight:normal;
}

#newsLeft .innews {
float: left;
width: 500%;
}

#news1 {
float: left;
}
#news2 {
float: left;
}

.table-bancai {
	float:left;
	width:260px;
	height:auto;
	font-size:12px;
	color:#000;
}
.table-guoji {
	width:260px;
	float:left;
	font-size:12px;
	color:#000;
}
.bg-white-3 {
	float:left;
	width:44px;
	height:23px;
	background: url(../gjsimages/bg04.gif) repeat-x;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-white-2 {
	float:left;
	width:48px;
	height:23px;
	background: url(../gjsimages/bg04.gif) repeat-x;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-white-1 {
	float:left;
	width:39px;
	height:23px;
	background: url(../gjsimages/bg04.gif) repeat-x;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-white-4 {
	float:left;
	width:77px;
	height:23px;
	background: url(../gjsimages/bg04.gif) repeat-x;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-gray-1 {
	float:left;
	background:url(../gjsimages/b01.gif) repeat-x;
	width:48px;
	height:23px;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-gray-2 {
	float:left;
	background:url(../gjsimages/b01.gif) repeat-x;
	width:44px;
	height:23px;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-gray-3 {
	float:left;
	background:url(../gjsimages/b01.gif) repeat-x;
	width:39px;
	height:23px;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-gray-4 {
	float:left;
	background:url(../gjsimages/b01.gif) repeat-x;
	width:77px;
	height:23px;
	border-left:#ccc solid 1px;
	text-align:center;
}
.top-td-2{
	text-align:center;
	background-color:#666;
	font-size:12px;
	color:#fff;
	vertical-align:middle;
}
 .name-black{
	font-size:22px;
	color:#000;
	font-weight:bold;
	line-height:45px;
}
.center-n {
	font-size:14px;
	line-height:22px;
	color:#37138E;
	font-weight:bold;
}
.table-pc {
	float:left;
	width:960px;
	height:auto;
	text-align: center;
	margin-bottom:8px;
	font-size:13px;
	margin-top:10px;
	border:#B29ACC solid 1px;
}
.td-w {
	font-size:13px;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
}
.td-w-date {
	font-size:13px;
	color:#F00;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
}
.td-w-gray {
	font-size:13px;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
	background-color:#EFEFEF;
}
.td-gray-date {
	font-size:13px;
	color:#F00;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
	background-color:#EFEFEF;
}
.cbox {
	margin-bottom:6px;
   _margin-bottom:3px;
}
.history {
	float:left;
	width:440px;
	height:40px;
}
.pages {
	float:right;
	width:500px;
	height:50px;
	font-size:12px;
	line-height:22px;
	color:#37138E;
}
.td-green-bg {
	background: url(../gjsimages/w_03.jpg) repeat-x;
	height:23px;
	text-align:center;
	color:#fff;
	font-size:13px;
}
.ad01 {
	float:left;
	width:960px;
	height:auto;
	margin-bottom:7px;
}
.bar-left {
	float:left;
	width:60px;
	height:229px;
	padding-top:43px;
   _padding-top:40px;
	font-size:13px;
	color:#000;
	line-height:25px;
}
.bg-arrow {
	float:left;
	background:url(../gjsimages/b03.gif) no-repeat top right;
	width:63px;
	height:25px;
    color:#fff;
	text-align:center;
	margin-right:-3px;
}
.bg-gray {
	float:left;
	background:url(../gjsimages/b02.gif) repeat-x;
	width:60px;
	height:25px;
	border-top:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
	text-align:center;
}
.bg-gray-2 {
	float:left;
	background:url(../gjsimages/b01.gif) repeat-x;
	width:44px;
	height:23px;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-gray-3 {
	float:left;
	background:url(../gjsimages/b01.gif) repeat-x;
	width:42px;
	height:23px;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-gray-4 {
	float:left;
	background:url(../gjsimages/b01.gif) repeat-x;
	width:49px;
	height:23px;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bg-white {
	float:left;
	width:49px;
	height:23px;
	background: url(../gjsimages/bg04.gif) repeat-x;
	border-left:#ccc solid 1px;
}
.bg-white-3 {
	float:left;
	width:44px;
	height:23px;
	background: url(../gjsimages/bg04.gif) repeat-x;
	border-left:#ccc solid 1px;
	text-align:center;
}
.bar-top {
	float:left;
	width:320px;
	height:23px;
	font-size:13px;
	line-height:23px;
	text-align:center;
	color:#000;
	_margin-top:-2px;
}
.bar-bottom {
	float:left;
	width:320px;
	height:22px;
	font-size:13px;
	line-height:22px;
	text-align:center;
	color:#000;
	border-top:#ccc solid 1px;
}
.table-sm {
	float:left;
	width:320px;
	height:206px;
	overflow:hidden;
	font-size:12px;
	color:#000;
}
.td-white {
	text-align:center;
}
.tabs2 {
	width:260px;
	height:23px;
	float:left;
   _margin-top:-2px;
}
#main-area .tabs2 a {
	font-size:12px;
	color:#1f1790; 
}
.compare {
	background:url(../gjsimages/b01.gif) repeat-x;
	float:left;
	width:65px;
	cursor:pointer;
}
 .name-black{
	font-size:22px;
	color:#000;
	font-weight:bold;
	line-height:45px;
}
.orange {
	font-size:13px;
	color:#F90;
}
#types .orange a {
	font-size:13px;
	color:#F60;
}
.center-n {
	font-size:15px;
	line-height:22px;
	color:#074051;
	font-weight:bold;
	margin:5px auto;
}
.table-pc {
	float:left;
	width:960px;
	height:auto;
	text-align: center;
	margin-bottom:8px;
	font-size:13px;
	margin-top:10px;
	border:#8AC2C4 solid 1px;
}
.td-w {
	font-size:13px;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
}
.td-w-date {
	font-size:13px;
	color:#F00;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
}
.td-w-gray {
	font-size:13px;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
	background-color:#EFEFEF;
}
.td-gray-date {
	font-size:13px;
	color:#F00;
	text-align:center;
	height:27px;
	border-right:#ccc solid 1px;
	background-color:#EFEFEF;
}
.cbox {
	margin-bottom:6px;
   _margin-bottom:3px;
}
.history {
	float:left;
	width:440px;
	height:40px;
}
.pages {
	float:right;
	width:500px;
	height:50px;
	font-size:12px;
	line-height:22px;
	color:#074051;
}

.block2 {
	height:28px;
   _height:30px;
	width:290px;
	float:left;
}
.td-center{
	text-align:center;
	color:#000;
	border-bottom:#ccc solid 1px;
	padding-left:5px;
}
.table-xjs {
	border-bottom:#ccc solid 1px;
}
.table-down2 {
	float:left;
	font-size:12px;
	margin:8px;
}
#loginArea2 {
	background:url(../images/login_bg.jpg) repeat-x;
	height:34px;
	width:958px;
	float:left;
	position:relative;
	border:#a9b9cb solid 1px;
}
.col1 {
	float:left;
	width:313px;
	height:280px;
	margin-right:8px;
	margin-bottom:8px;
	border: #84C3F7 solid 1px;
}
.colBar1 {
	float:left;
	width:313px;
	height: auto;
	background:url(../images/side_bg.gif) repeat-x;
}
.col2 {
	float:right;
	width:312px;
	height:280px;
	margin-bottom:8px;
	border: #84C3F7 solid 1px;
}
.colBar2 {
	float:left;
	width:312px;
	height: auto;
	background:url(../images/side_bg.gif) repeat-x;
}
.white-box {
	width:800px;
	height: auto;
	float:left;
	margin-top:2px;
	margin-bottom:10px;
	font-size:12px;
}
.baojia {
	float:left;
	width:780px;
	height: auto;
	padding:40px 10px;
	padding-bottom:80px;
}
.font-bl {
	font-size:15px;
	color:#10288C;
	font-weight:bold;
	line-height:22px;
}
.font-bl-sm {
	font-size:13px;
	color:#10288C;
	font-weight:bold;
	line-height:18px;
	margin-left:30px;
}
#main-area .baojia a {
	font-size:14px;
	color:#10288C;
	line-height:18px;
}
#main-area .font-bl a {
	font-size:16px;
	color:#10288C;
	font-weight:bold;
	line-height:28px;
}
.guanggao01 {
	float:left;
	width:234px;
	height:auto;
	margin-right:8px;
}
.guanggao02 {
	float:left;
	width:234px;
	height:auto;
}
.table-title8 {
	float:left;
	width:258px;
	height:18px;
	font-size:14px;
	color:#000;
	text-align: left;
	font-weight:bold;
	line-height:26px;
	margin-left:10px;
}
.guanggao03 {
	float:left;
	width:234px;
	height:auto;
	margin-top:-4px;
	margin-right:8px;
}
h2
{
    font-size:18px;
    font-weight:bold;
    line-height:40px;
}
.guanggao04 {
	float:right;
	width:184px;
	height:auto;
	display:inline;
}
.guanggao05 img 
{
	border: 0px; 
	background: transparent; 
	margin: 0px; 
	padding: 0 10px 0 18px ; 
	width: 216px;
	_width: 184px;
    height: 50px; 
    float: left;
}
.guanggao04 img{
	border: 0px; 
	background: transparent; 
	margin: 0px;
	padding: 0 0 0 18px; 
	width: 216px;
	_width: 184px;
    height: 50px; 
    float: left;
}
.content05 {
	background:url(../images/con01.gif) repeat-x;
	margin-top:10px;
	float:left;
	width:742px;
	height:auto;
	margin-bottom:20px;
	margin-right:10px;
	_width:737px;
	*padding-bottom:25px;
}
.side5 {
	float:right;
	width:200px;
	height:auto;
	background:url(../images/con03.gif) no-repeat;
	margin-top:10px;
	padding-top:37px;
}
.ser01 {
	margin-left:10px;
	_margin-left:5px;
	float:left;
	height:37px;
	width:180px;
	border-bottom:#666 dotted 1px;
}
.ser02 {
	width:200px;
	float:left;
	height:80px;
	margin-top:30px;
	background: url(../images/con05.gif) no-repeat;
	margin-bottom:50px;
}
.ser03 {
	width:200px;
	float:left;
	height:37px;
	background: url(../images/con04.gif) no-repeat;
	margin-top:-1px;
}
.result {
	float:left;
	width:742px;
	_width:737px;
	height:37px;
	padding-left:5px;
	
}
.result2 {
	float:left;
	font-size:13px;
	color:#333;
	font-weight:bold;
	line-height:37px;
	margin-left:3px;
}
#main-area .ser01 a {
	font-size:14px;
	line-height:37px;
}
#main-area .ser03 a {
	font-size:14px;
	font-weight:bold;
	line-height:37px;
}
.img5 {
	margin-bottom:-11px;
	margin-left:26px;
}
.img6 {
	margin-bottom:-11px;
	margin-left:35px;
}
#main-area .content05 ul a{
	font-size:13px;
	line-height:32px;
}

#footer {
	float:left;
	background:url(../images/foot.gif) no-repeat;
	width:960px;
	height:auto;
	text-align:center;
	padding-bottom:10px;
	padding-top:15px;
	*margin-top:8px;
	_margin-top:1px;
}
.footer-cen {
	width: 960px;
	font-size:11px;
	color:#444;
}#footer ul {
	margin:0;
	padding:0;
	padding-left:8px;
	_padding-left:15px;
	float:left;
	width:960px;
   _width:960px;
	height:20px;
	text-align:center;
	margin-bottom:10px;
}
#footer ul li{
	display: inline;
}
#footer ul a {
	font-size:13px;
	color:#444;
	font-weight:normal;
	text-decoration:none;
	margin:auto 21px auto 21px;
   *margin:auto 19px auto 19px;
   _margin:auto 10px auto 10px;
	line-height:25px;
}
#footer ul a:hover {
	text-decoration: underline;
}
.ad05 {
	float:left;
	width:960px;
	height:auto;
	margin-bottom:10px;
	margin-left:-14px;
	text-align:center;
}
.guanggao05 {
	float:left;
	width:184px;
	height:47px;
	margin-right:10px;
}
#article table {
	border-top:#666 solid 1px;
	border-left:#666 solid 1px;
}
#article table td {
	border-bottom:#666 solid 1px;
	border-right:#666 solid 1px;
}
.flashes {
	float:left;
	padding:0px;
	width:960px;
	height:auto;
	margin:0px 0px 10px 0px;
}
.flash01 {
	float:left;
	width:234px;
	height:60px;
	margin:0px 8px 0px 0px;
}
.flash02 {
	float:left;
	width:234px;
	height:60px;	
	margin:0px 0px 0px 0px;
}
#main-area .mid-table .mid-td3,#main-area .mid-table .mid-td4{background-color:#ffffff;}
.guanggao04 button{
	border: 0px; 
	background: transparent; 
	margin: 0px;
	padding: 0px; 
	width: 216px;
	_width: 184px;
    height: 50px; 
    float: left;
}
.guanggao05 button {
	border: 0px; 
	background: transparent; 
	margin: 0px; 
	padding: 0px; 
	width: 216px;
	_width: 184px;
    height: 50px; 
    float: left;
}
.ad05 {
	float:left;
	width:960px;
	height:auto;
	margin-bottom:10px;
	margin-left:-14px;
  _margin-left:0px;
	text-align:center;
}
.advertise {	float:left;	width:960px;	height:auto;	margin-bottom:10px;	margin-left:0px;  _margin-left:0px;	text-align:center;}.gg01 {	float:left;	width:234px;	height:70px;	margin-right:8px;}.gg02 {	float:right;	width:718px;	height:70px;}.gg01 button {	border: 0px; 	background: transparent; 	margin: 0px; 	padding: 0px; 	width: 234px;	_width: 234px;    height: 70px;     float: left;}.gg02 button {	border: 0px; 	background: transparent; 	margin: 0px; 	padding: 0px; 	width: 718px;	_width:718px;    height: 70px;     float:right;}